All Apps and Add-ons
Highlighted

Upgraded Splunk for Symantec from 1.0 to 1.03 and getting errors

New Member

Upgraded to the latest version of the app and TAs. Getting the following error on the search console.

The lookup t able 'sepvendorinfo_lookup' does not exist. It is referenced by configuration "sep11:system'

This is coming from both indexers. Is the TA not deployed properly?

Splunk is currently at version 5.0.4

0 Karma
Highlighted

Re: Upgraded Splunk for Symantec from 1.0 to 1.03 and getting errors

Super Champion

The lookup got lost or its permissions did not transfer in the upgrade.

Go to Manager>Lookups>Automatic Lookups, select all apps, find sep_ vendor _info_lookup and check the permissions. If the lookup does not exist, then check the Manager>Lookup definitions for all apps. If it does not exist, then it will have to be recreated.

View solution in original post

0 Karma
Highlighted

Re: Upgraded Splunk for Symantec from 1.0 to 1.03 and getting errors

New Member

Both sep11vendorinfolookup and sep12vendorinfolookup exist. The permissions are write for admin and read for all other users. Does this sound correct?

0 Karma
Highlighted

Re: Upgraded Splunk for Symantec from 1.0 to 1.03 and getting errors

Super Champion

Check the permissions in the Automatic Lookup for applicable Apps. Make sure it is set to include the app throwing the error (I set mine to Global).

0 Karma
Highlighted

Re: Upgraded Splunk for Symantec from 1.0 to 1.03 and getting errors

New Member

After looking back it appears that the I needed to recreate the lookup as sepvendorinfo_lookup with the specific version as they were created. With that it appears the errors have cleared up.

0 Karma